[
  {
    "metadata": {},
    "data": [
      {
        "code": "O0080",
        "label": "OS : Suivi OS SEM1 T1",
        "concise": "OSS1T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0081",
        "label": "OS : Suivi REAL SEM1 T1",
        "concise": "RES1T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0082",
        "label": "OS : Suivi ECART SEM1 T1",
        "concise": "ECS1T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0083",
        "label": "OS : Suivi OS SEM1 T2",
        "concise": "OSS1T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0084",
        "label": "OS : Suivi REAL SEM1 T2",
        "concise": "RES1T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0085",
        "label": "OS : Suivi ECART SEM1 T2",
        "concise": "ECS1T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0095",
        "label": "OS : Suivi ECART SEM1",
        "concise": "ECS1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0086",
        "label": "OS : Suivi OS SEM2 T1",
        "concise": "OSS2T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0087",
        "label": "OS : Suivi REAL SEM2 T1",
        "concise": "RES2T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0088",
        "label": "OS : Suivi ECART SEM2 T1",
        "concise": "ECS2T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0090",
        "label": "OS : Suivi OS SEM2 T2",
        "concise": "OSS2T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0091",
        "label": "OS : Suivi REAL SEM2 T2",
        "concise": "RES2T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0092",
        "label": "OS : Suivi ECART SEM2 T2",
        "concise": "ECS2T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "O0096",
        "label": "OS : Suivi ECART SEM2",
        "concise": "ECS2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "FD020",
        "label": "DA : SUIVI REAL SEM1 T1",
        "concise": "DAS1T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "FD021",
        "label": "FU : SUIVI REAL SEM1 T1",
        "concise": "FUS1T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "FD022",
        "label": "DA : SUIVI REAL SEM1 T2",
        "concise": "DAS1T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "FD023",
        "label": "FU : SUIVI REAL SEM1 T2",
        "concise": "FUS1T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "FD024",
        "label": "DA : SUIVI REAL SEM2 T1",
        "concise": "DAS2T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "FD025",
        "label": "FU : SUIVI REAL SEM2 T1",
        "concise": "FUS2T1",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "FD026",
        "label": "DA : SUIVI REAL SEM2 T2",
        "concise": "DAS2T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      },
      {
        "code": "FD027",
        "label": "FU : SUIVI REAL SEM2 T2",
        "concise": "FUS2T2",
        "type": "PREVISIONAL",
        "isActive": true,
        "saveResult": true,
        "period": {
          "calculationFrequency": "DAILY"
        }
      }
    ]
  }
]